a {
  font-weight: 700;

  i {
    font-size: 22px;
  }

  &.active {
    color: #f90;
  }
}

.social-link {
  .icon-facebook-squared {
    color: #4267B2;
  }

  .icon-twitter {
    color: #1DA1F2;
  }

  .icon-instagram {
    color: #E1306C;
  }

  .icon-linkedin-squared {
    color: #0077b5;
  }
}
